/Users/bernard/b20/bsoft/radon/kernlut.h(3)

NAME
/Users/bernard/b20/bsoft/radon/kernlut.h

SYNOPSIS

  Classes
struct kernel

  Functions
int kernlut (kernel *ker)
Prepare coefficients table for interpolation.
kernel * kernel_prep (int nk, int power)

Detailed Description

Author:
    P.L. Bellon, F. Cantele and S. Lanzavecchia Dip. Chimica Strutturale e Stereochimica Inorganica Via Venezian 21, 20133 Milano, Italy

Date:
    Created: 7 04 2003

    Modified: 07 07 2005

Definition in file kernlut.h.

Function Documentation

  kernel* kernel_prep (int nk, int power)

Definition at line 66 of file kernlut.cpp.

  int kernlut (kernel * ker)

Prepare coefficients table for interpolation.

Parameters:
    *ker table of coefficients with its parameters

Returns:
    int 0

Definition at line 23 of file kernlut.cpp.

Author

Generated automatically by Doxygen for Bsoft from the source code.